{% extends "layout/base.html" %}
{% load staticfiles %}
{% load static %}
{% block content %}
<head>
    <link href="https://fonts.googleapis.com/css?family=Patrick+Hand+SC|Quicksand:700|Varela+Round" rel="stylesheet">
</head>
<style>
	.img-circle {
     border-radius: 50%;
     width: 250px;
     height:250px;
     margin-top: +100px;
     margin-left: +430px;
     float: center  ;
    }
    img:hover {
	  animation: shake 0.5s;
	  animation-iteration-count: infinite;
	}

	@keyframes shake {
	  0% { transform: translate(1px, 1px) rotate(0deg); }
	  10% { transform: translate(-1px, -2px) rotate(-1deg); }
	  20% { transform: translate(-3px, 0px) rotate(1deg); }
	  30% { transform: translate(3px, 2px) rotate(0deg); }
	  40% { transform: translate(1px, -1px) rotate(1deg); }
	  50% { transform: translate(-1px, 2px) rotate(-1deg); }
	  60% { transform: translate(-3px, 1px) rotate(0deg); }
	  70% { transform: translate(3px, 1px) rotate(-1deg); }
	  80% { transform: translate(-1px, -1px) rotate(1deg); }
	  90% { transform: translate(1px, 2px) rotate(0deg); }
	  100% { transform: translate(1px, -2px) rotate(-1deg); }
	}
    #user-name{
    	font-family: 'Patrick Hand SC', cursive;
    }
</style>
<body style="background-image:url(https://i.imgur.com/RnuqVt9.jpg); background-repeat:no-repeat; background-size:cover;">
	<img class= "responsive-img img-circle grow" src="http://www.inspiredbythis.com/wp-content/uploads/2010/09/AudreyHepburn.jpg">
  	<h2 id = "user-name" style="text-align:center; font-size:100px; color:black"><b>{{ name }}</b></h2>
  <div class="container">
    <div class="row">
      <div class="col">
          <h2 id = "user-name" style="text-align:right ;font-size: 50px;color:black">Friends: {{jumlahteman}} </h2>
      </div>
      <div class="col">
          <h2 id = "user-name" style="text-align:right ;font-size: 50px;color:black">Feeds: {{jumlahstatus}} </h2>
      </div>
    </div>
  </div>



  <h2 id = "user-name" style="text-align:left; font-size: 50px;color:black">Latest Post: </h2>
  <img src="http://www.inspiredbythis.com/wp-content/uploads/2010/09/AudreyHepburn.jpg" style = "border-radius:50%; width: 75px; height: 75px; display:black;
    margin:0 auto">
  <h2 id = "user-name" style="text-align:left; font-size:30px; color:black"><b>{{ name }}</b></h2>
  <h2 id = "user-name" style="text-align:left; font-size:30px; color:black">{{ latest_post.status }}</h2>
  <h2 id = "user-name" style="text-align:left; font-size:30px; color:black">{{ latest_post.created_date }}</h2>

</body>
{% endblock %}
